color: amber
fieldLayouts:
  6daf55f4-3e14-4536-825c-8f473090c027:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-05-22T13:51:59+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 026614b9-ce41-4b06-b52e-56d74c8e52d2
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-05-22T13:51:59+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: d0a8c7ac-0948-4d1b-850b-7bbfae96fccf # Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 212fc7bc-5bfc-4ccd-9089-de0c9e7f1f4e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-05-22T13:51:59+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: b1c6b188-9807-498c-b51f-3cda72ef7dae
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 26d17f22-a83c-4e14-9c52-3a23e10c5187
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-05-22T13:51:59+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: dbd08814-09c3-43f5-a9b2-6bc7ad5daf96 # Avaliação
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: af403114-47fe-4479-b8b1-4e42a6ec9946
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: bff31ce9-d1ed-4979-868f-b98e6e7f52a8
        userCondition: null
handle: testemonials
hasTitleField: true
icon: quotes
name: Testemunhos
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: language
